Bug 437418 - jhat tool removed but still in "alternatives"
jhat tool removed but still in "alternatives"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.7.0-icedtea (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lillian Angel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-13 18:34 EDT by Christian Krause
Modified: 2008-04-28 10:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 10:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch which removes all other jhat references in the spec file (1.53 KB, patch)
2008-03-13 18:34 EDT, Christian Krause
no flags Details | Diff

  None (edit)
Description Christian Krause 2008-03-13 18:34:53 EDT
Description of problem:

In the last update of the package the following patch was added:
Patch2:   java-1.7.0-icedtea-jhat.patch
This patch seems to remove the jhat tool.

But the jhat as well as its manual is still referenced in the "alternatives"
call in the spec file's "%post devel" section. Additionally the manual for jhat
is still distributed.

I've attached a short patch for the spec file to fix the small problem.
Comment 1 Christian Krause 2008-03-13 18:34:53 EDT
Created attachment 297996 [details]
patch which removes all other jhat references in the spec file
Comment 2 Thomas Fitzsimmons 2008-04-26 02:51:19 EDT
Lillian, can you look into this for the next Fedora Rawhide build?
Comment 3 Lillian Angel 2008-04-28 09:48:57 EDT
Will be in the next release.

Note You need to log in before you can comment on or make changes to this bug.